with Gui.Window;
package Novice_Mode is
   -----------------------------------------------------
   -- Generate_Files
   --
   -- redo a spec and body for {Window_Name}_Actions
   -- package.  Checks to make sure that if these files
   -- exist, that they are updated instead of over-
   -- written.
   -----------------------------------------------------
   procedure Generate_Files(
      Window_Name : in String;
      Window      : in Gui.Window.GUI_Window);
end Novice_Mode;
